Imports Microsoft.VisualBasic
''' <summary>
''' 
''' </summary>
''' <remarks></remarks>
Public Class VariableInfo
    Private _variableCode As String
    Private _variableName As String
    Private _count As String
    Private _beginDt As String
    Private _endDt As String

    Public Property beginDt()
        Get
            Return _beginDt
        End Get
        Set(ByVal value)
            _beginDt = value
        End Set
    End Property

    Public Property endDt()
        Get
            Return _endDt
        End Get
        Set(ByVal value)
            _endDt = value
        End Set
    End Property
    Public Property count()
        Get
            Return _count
        End Get
        Set(ByVal value)
            _count = value
        End Set
    End Property

    Public Property variableCode()
        Get
            Return _variableCode
        End Get
        Set(ByVal value)
            _variableCode = value
        End Set
    End Property

    Public Property variableName()
        Get
            Return _variableName
        End Get
        Set(ByVal value)
            _variableName = value
        End Set
    End Property

End Class
